.primary-button-lg {
	background: #71a418; /* Old browsers */
	background: -moz-linear-gradient(top,  #71a418 0%, #659527 50%, #4b8400 51%, #548c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71a418), color-stop(50%,#659527), color-stop(51%,#4b8400), color-stop(100%,#548c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #71a418 0%,#659527 50%,#4b8400 51%,#548c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #71a418 0%,#659527 50%,#4b8400 51%,#548c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #71a418 0%,#659527 50%,#4b8400 51%,#548c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #71a418 0%,#659527 50%,#4b8400 51%,#548c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71a418', endColorstr='#548c00',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	text-indent: 0;
	display: inline-block;
	color: #fff;
	font-size: 17px;
	height: 10px;
	line-height: 22px;
	width: 150px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #417200;
}
.primary-button-lg a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-weight: 600;
}

.primary-button-lg a:hover {
	color: #fff;
}

.primary-button-lg:hover {
	background: #7db51a; /* Old browsers */
	background: -moz-linear-gradient(top,  #7db51a 0%, #70A52B 50%, #529100 51%, #5d9b00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db51a), color-stop(50%,#70A52B), color-stop(51%,#529100), color-stop(100%,#5d9b00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7db51a 0%,#70A52B 50%,#529100 51%,#5d9b00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7db51a 0%,#70A52B 50%,#529100 51%,#5d9b00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7db51a 0%,#70A52B 50%,#529100 51%,#5d9b00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7db51a 0%,#70A52B 50%,#529100 51%,#5d9b00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db51a', endColorstr='#5d9b00',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}
.secondary-button-lg {
	background: #D9D9D9; /* Old browsers */
	background: -moz-linear-gradient(top,  #D9D9D9 0%, #d6d6d6 50%, #c9c9c9 51%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D9D9D9), color-stop(50%,#d6d6d6), color-stop(51%,#c9c9c9), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #D9D9D9 0%,#d6d6d6 50%,#c9c9c9 51%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #D9D9D9 0%,#d6d6d6 50%,#c9c9c9 51%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #D9D9D9 0%,#d6d6d6 50%,#c9c9c9 51%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #D9D9D9 0%,#d6d6d6 50%,#c9c9c9 51%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9D9D9', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	text-indent: 0;
	display: inline-block;
	color: #333;
	font-size: 17px;
	font-style: normal;
	height: 10px;
	line-height: 22px;
	width: 150px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #999;	
}
.secondary-button-lg a {
	text-decoration: none;
	color: #555;
	display: block;
	font-weight: 600;
}

.secondary-button-lg a:hover {
	color: #333;
}

.secondary-button-lg:hover {
	background: #e1e1e1; /* Old browsers */
	background: -moz-linear-gradient(top,  #e1e1e1 0%, #dedede 50%, #d4d4d4 51%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(50%,#dedede), color-stop(51%,#d4d4d4), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e1e1e1 0%,#dedede 50%,#d4d4d4 51%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1e1e1 0%,#dedede 50%,#d4d4d4 51%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e1e1e1 0%,#dedede 50%,#d4d4d4 51%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1e1e1 0%,#dedede 50%,#d4d4d4 51%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}
.primary-button-sm {
	background: #7db51a; /* Old browsers */
	background: -moz-linear-gradient(top,  #7db51a 0%, #70A52B 50%, #529100 51%, #5d9b00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db51a), color-stop(50%,#70A52B), color-stop(51%,#529100), color-stop(100%,#5d9b00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7db51a 0%,#70A52B 50%,#529100 51%,#5d9b00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7db51a 0%,#70A52B 50%,#529100 51%,#5d9b00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7db51a 0%,#70A52B 50%,#529100 51%,#5d9b00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7db51a 0%,#70A52B 50%,#529100 51%,#5d9b00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db51a', endColorstr='#5d9b00',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	border: 0px solid #469df5;
	display: inline-block;
	color: #fff;
	font-size: 13px;
	height: 10px;
	line-height: 12px;
	width: 100px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #417200;
}
.primary-button-sm a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-weight: 600;
}

.primary-button-sm a:hover {
	color: #fff;
}

.primary-button-sm:hover {
	background: #83bf1b; /* Old browsers */
	background: -moz-linear-gradient(top,  #83bf1b 0%, #76ad2d 50%, #589c00 51%, #64a600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83bf1b), color-stop(50%,#76ad2d), color-stop(51%,#589c00), color-stop(100%,#64a600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #83bf1b 0%,#76ad2d 50%,#589c00 51%,#64a600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #83bf1b 0%,#76ad2d 50%,#589c00 51%,#64a600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #83bf1b 0%,#76ad2d 50%,#589c00 51%,#64a600 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #83bf1b 0%,#76ad2d 50%,#589c00 51%,#64a600 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83bf1b', endColorstr='#64a600',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}
.secondary-button-sm {
	background: #D9D9D9; /* Old browsers */
	background: -moz-linear-gradient(top,  #D9D9D9 0%, #d6d6d6 50%, #c9c9c9 51%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D9D9D9), color-stop(50%,#d6d6d6), color-stop(51%,#c9c9c9), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #D9D9D9 0%,#d6d6d6 50%,#c9c9c9 51%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #D9D9D9 0%,#d6d6d6 50%,#c9c9c9 51%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #D9D9D9 0%,#d6d6d6 50%,#c9c9c9 51%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #D9D9D9 0%,#d6d6d6 50%,#c9c9c9 51%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9D9D9', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	border: 0px solid #D9D9D9;
	display: inline-block;
	color: #333333;
	font-size: 13px;
	font-style: normal;
	height: 10px;
	line-height: 12px;
	width: 100px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #999;			
}
.secondary-button-sm a {
	text-decoration: none;
	color: #555;
	display: block;
	font-weight: 600;
}

.secondary-button-sm a:hover {
	color: #333;
}

.secondary-button-sm:hover {
	background: #e1e1e1; /* Old browsers */
	background: -moz-linear-gradient(top,  #e1e1e1 0%, #dedede 50%, #d4d4d4 51%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(50%,#dedede), color-stop(51%,#d4d4d4), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e1e1e1 0%,#dedede 50%,#d4d4d4 51%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1e1e1 0%,#dedede 50%,#d4d4d4 51%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e1e1e1 0%,#dedede 50%,#d4d4d4 51%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1e1e1 0%,#dedede 50%,#d4d4d4 51%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}
.trial-button {
	background: #019afc; /* Old browsers */
	background: -moz-linear-gradient(top,  #019afc 0%, #2989d8 50%, #0078db 51%, #2989d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019afc), color-stop(50%,#2989d8), color-stop(51%,#0078db), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019afc', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	text-indent: 0;
	display: inline-block;
	font-size: 17px;
	font-style: normal;
	padding: 7px;
	line-height: 22px;
	width: 150px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #0078db;		
}
.trial-button:hover{
	background: #1aa7fe; /* Old browsers */
	background: -moz-linear-gradient(top,  #1aa7fe 0%, #4096dc 50%, #008afa 51%, #4096dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1aa7fe), color-stop(50%,#4096dc), color-stop(51%,#008afa), color-stop(100%,#4096dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aa7fe', endColorstr='#4096dc',GradientType=0 ); /* IE6-9 */
}
.trial-button a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-weight: 600;	
}
.trial-button a:hover {
	cursor: pointer;
	color: #fff;	
}

.trial-button-lg {
	background: #019afc; /* Old browsers */
	background: -moz-linear-gradient(top,  #019afc 0%, #2989d8 50%, #0078db 51%, #2989d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019afc), color-stop(50%,#2989d8), color-stop(51%,#0078db), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019afc', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	text-indent: 0;
	display: inline-block;
	color: #fff;
	font-size: 17px;
	height: 10px;
	line-height: 22px;
	width: 150px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #0078db;
}
.trial-button-lg a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-weight: 600;
}

.trial-button-lg a:hover {
	color: #fff;
}

.trial-button-lg:hover {
	background: #1aa7fe; /* Old browsers */
	background: -moz-linear-gradient(top,  #1aa7fe 0%, #4096dc 50%, #008afa 51%, #4096dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1aa7fe), color-stop(50%,#4096dc), color-stop(51%,#008afa), color-stop(100%,#4096dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aa7fe', endColorstr='#4096dc',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}


.trial-button-sm {
	background: #1aa7fe; /* Old browsers */
	background: -moz-linear-gradient(top,  #1aa7fe 0%, #4096dc 50%, #008afa 51%, #4096dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1aa7fe), color-stop(50%,#4096dc), color-stop(51%,#008afa), color-stop(100%,#4096dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aa7fe', endColorstr='#4096dc',GradientType=0 ); 
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	border: 0px solid #469df5;
	display: inline-block;
	color: #fff;
	font-size: 13px;
	height: 10px;
	line-height: 12px;
	width: 100px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #0078db;
}
.trial-button-sm a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-weight: 600;
}

.trial-button-sm a:hover {
	color: #fff;
}

.trial-button-sm:hover {
	background: #1aa7fe; /* Old browsers */
	background: -moz-linear-gradient(top,  #1aa7fe 0%, #4096dc 50%, #008afa 51%, #4096dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1aa7fe), color-stop(50%,#4096dc), color-stop(51%,#008afa), color-stop(100%,#4096dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1aa7fe 0%,#4096dc 50%,#008afa 51%,#4096dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aa7fe', endColorstr='#4096dc',GradientType=0 ); /* IE6-9 */
}
